1. Smokeaire's Avatar
    Hi,
    Thank you for replying to my previous questions.

    1. Could you please advise if i need to install file: cobalt.android.browser.apk from Cobalt's landing Page?
    2. Before patching Google Maps app, do i need to Add 'Google Maps app - com.google.android.apps.maps.apk' to Google+ White list of is it a pre-spoofed app?
    Thanks in advance.
    On number, only if you want to.
    Number 2, read about Whitelist in first post again.
    05-16-16 03:41 AM
  2. Sri Read's Avatar
    Dear Cobalt, I am getting this update message, if I update will it effect Google play and other Google apps which I am using based upon your advice. Thanks
    Cobalt's official Google Apps landing page-img_20160516_125314.png

    Posted via CB10
    05-16-16 04:56 AM
  3. conite's Avatar
    Dear Cobalt, I am getting this update message, if I update will it effect Google play and other Google apps which I am using based upon your advice. Thanks

    Posted via CB10
    Are you currently running the Android Runtime from 2813? If so, your device wants to replace that old one with the new faulty one from 2876. You can allow it to proceed and then apply the Runtime patch from BBW to fix it.
    05-16-16 06:00 AM
  4. rahul_jags07's Avatar
    Hey Cobalt,
    There is an update Of Clash Royale game of Supercell. Will u provide updated APK. file of Clash Royale?
    05-16-16 07:09 AM
  5. RoseBud68's Avatar
    Hey Cobalt,
    There is an update Of Clash Royale game of Supercell. Will u provide updated APK. file of Clash Royale?
    Will not work on BlackBerry.

    Posted via CB10
    05-16-16 07:28 AM
  6. Blackberry Diehard's Avatar
    I have a question (I hope it has not been asked). I can't download Cobalt's patching program for Android apps. My computer detects malware, and blocks the download. Should I disable Microsoft Defender to download the patching program? Thanks in advance!

    Posted via CB10
    05-16-16 08:44 AM
  7. conite's Avatar
    I have a question (I hope it has not been asked). I can't download Cobalt's patching program for Android apps. My computer detects malware, and blocks the download. Should I disable Microsoft Defender to download the patching program? Thanks in advance!

    Posted via CB10
    Sure. Or try another browser. The file is clean.
    05-16-16 09:08 AM
  8. Blackberry Diehard's Avatar
    Sure. Or try another browser. The file is clean.
    I tried on Chrome and Internet Explorer. I will disable and download. Thanks.

    Posted via CB10
    05-16-16 09:17 AM
  9. KevinGrenier1's Avatar
    Antivirus worked for me.
    05-16-16 11:24 AM
  10. juanoblackcrack's Avatar
    @dman2009 thanks
    using 1.5 Patcher with my own maps api key from https://console.developers.google.com solved the problem
    You got the bmw.remote to integrate functioning Google Map? I cannot crack it with the 1.5 v2 beta patcher and the two keys installed (maps and geolocation). How'd you do it?


    Posted via CB10
    05-16-16 12:31 PM
  11. Sebastian Salinas's Avatar
    Hi, I read all the article, I underestand the point of it, but i wolud like if you make a video explaining step by step, I followed the steps on a tutorial to install GoogleID, Play Store and Google account, I did it succesfully, but when I download applications through Play store like (Youtube, hangouts, google maps, etc) instantly appears a message "google play services required".

    Ill appreciate if you can help me because I already tried do it by myself after read your article, but I couldnt.
    05-16-16 12:36 PM
  12. conite's Avatar
    Hi, I read all the article, I underestand the point of it, but i wolud like if you make a video explaining step by step, I followed the steps on a tutorial to install GoogleID, Play Store and Google account, I did it succesfully, but when I download applications through Play store like (Youtube, hangouts, google maps, etc) instantly appears a message "google play services required".

    Ill appreciate if you can help me because I already tried do it by myself after read your article, but I couldnt.
    You have to patch any app that requires Google Play Services on your PC. Here is the relevant thread:

    http://forums.crackberry.com/showthread.php?t=914930
    05-16-16 12:46 PM
  13. insanan's Avatar
    Can you help me ?
    I want to install Clash of Clans in my Z10 but "the google play service was not supported" then I patch COC with PS.Patcher and "Unable to install"
    05-16-16 11:39 PM
  14. Smokeaire's Avatar
    Read a few posts above yours.
    gfondeur likes this.
    05-16-16 11:44 PM
  15. insanan's Avatar
    Read a few posts above yours.
    Its still unable to install the COC.
    05-17-16 12:06 AM
  16. Kirk Kestler's Avatar
    Back in February I installed Blackberry Google ID, Google Account, and Google settings and Google Play Store. I was enthused when I was able to download and install apps from playstore. In fact, Google Maps worked at first, without patching. Unfortunately, Google Maps no longer works, and I keep getting an notification "Account Info Needed" "You need to update your account password for" and lists my google account email address. I have checked several times and the correct password is there. My Z30 is running 10.3.2.556 .

    I was thinking of uninstalling the files and reinstalling them again -- trying to start over -- but when I go to Cobalt's file share, the files are renamed and I am not sure which ones to use to install the original three essential apps.

    Is there an easier way to get rid of the "account info needed" bug and get Google maps working again?
    05-17-16 01:16 AM
  17. Maninderr01's Avatar
    Then tell me please what can i do to fix it i

    Posted via CB10
    05-17-16 05:58 AM
  18. conite's Avatar
    Its still unable to install the COC.
    Unfortunately, CoC is no longer working properly on BB10.
    05-17-16 06:29 AM
  19. Blackberry Diehard's Avatar
    Sure. Or try another browser. The file is clean.
    Should I use Patcher 1.4 or 1.5 beta?

    Posted via CB10
    05-17-16 01:27 PM
  20. conite's Avatar
    Should I use Patcher 1.4 or 1.5 beta?

    Posted via CB10
    I use 1.5, with the latest apktool downloaded from the net, and my own maps developer key.
    05-17-16 01:43 PM
  21. Blackberry Diehard's Avatar
    I use 1.5, with the latest apktool downloaded from the net, and my own maps developer key.
    I was able to open 1.4, but not 1.5 beta. Do you access 1.5 beta differently than 1.4? Is there instructions posted to follow your procedure?

    Posted via CB10
    05-17-16 01:48 PM
  22. conite's Avatar
    I was able to open 1.4, but not 1.5 beta. Do you access 1.5 beta differently than 1.4? Is there instructions posted to follow your procedure?

    Posted via CB10
    It works the same way. Just put it in the Patcher 1.4 folder. Don't forget to "update framework".

    Apktool - just Google it and replace the one in the Patcher sub-folder.

    Instructions about getting a developer key for the maps api are back in this thread.
    05-17-16 01:57 PM
  23. Blackberry Diehard's Avatar
    It works the same way. Just put it in the Patcher 1.4 folder. Don't forget to "update framework".

    Apktool - just Google it and replace the one in the Patcher sub-folder.

    Instructions about getting a developer key for the maps api are back in this thread.
    Is apk4blackberry.com a secure place to download the APK Tool? Version 2.1 is the latest version posted. Sorry so many questions. Thanks for all your help.

    Posted via CB10
    05-17-16 02:15 PM
  24. conite's Avatar
    Is apk4blackberry.com a secure place to download the APK Tool? Version 2.1 is the latest version posted. Sorry so many questions. Thanks for all your help.

    Posted via CB10
    2.1.1 is the latest. There are lots of places to get it.
    05-17-16 02:32 PM
  25. KenV54's Avatar
    I'm using Google Maps 9.25.1 patched along with all the Cobalt Google files. No problem running Maps, even signing in.

    The problem is that Google Maps just doesn't work well in terms of voice directions. It often cuts out or doesn't give any directions at all, or gives them too late, say, one freeway exit too late. This isn't a cell signal or GPS issue, as far as I know, because when I use BlackBerry Maps on the same route (for comparison) there are no delays or cutouts. I like Google Maps much better if it's working. I'm not even sure if BlackBerry Maps is being updated these days.

    I'm on a Passport SE with 2876 and the ART update. No other problems with Android apps that I use.

    Is there a better or just different version of Google maps I can patch? Am I just stuck with this problem? Time to go to the Priv (horrors) or worse, an iPhone?



    Posted via CB10
    05-17-16 04:08 PM
9,497 ... 244245246247248 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD